/** Shopify CDN: Minification failed

Line 120:2 Unexpected "{"
Line 120:3 Expected identifier but found "%"
Line 120:39 Expected identifier but found "%"

**/
  .custom-hero {
    position: relative;
    min-height: 960px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    overflow: hidden;
    margin-top: -91px;
    padding-bottom: 50px;
  }

  .custom-hero__bg {
    position: absolute;
    inset: 0;
  }

  .custom-hero__bg::after {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3);
    /* black overlay 30% */
    z-index: 1;
  }

  .custom-hero__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .custom-hero__content {
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 1346px;
    width: 100%;
    margin-inline: auto;
    padding: 16px;
  }

  .custom-hero__content .custom-hero-title,.custom-hero__content h1 {
    font-family: Montserrat;
    color: #fff;
    font-size: clamp(28px, 5vw, 48px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
    letter-spacing: clamp(-0.64px, -0.1vw, -0.96px);
    max-width: 876px;
  }

  .custom-hero__content .custom-hero-title {
    margin: 24px 0;
  }
  .custom-hero__content h1 {
    margin: 0;
    display: inline;
  }

  .custom-hero__content p {
    color: #FFF;
    font-size: clamp(16px, 2vw, 20px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: clamp(-0.3px, -0.05vw, -0.6px);
    max-width: 703px;
    width: 100%;
  }

  .custom-hero__buttons {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
    margin-top: 32px;
  }

  .custom-hero__button {
    display: inline-flex;
    align-items: center;
    gap: 10px;

    padding: 12px 16px;
    border-radius: 10px;

    text-decoration: none;
    transition: 0.3s ease;
  }

  .custom-hero__button svg {
    width: 18px;
    height: 18px;
  }

  .primary-button {
    background: #64CCC9;
    color: #ffffff;
    transition: all 0.3s ease;
  }

  .primary-button:hover {
    background: #83D6D4;
  }

  .secondary-button {
    background: #F0FAFA;
    color: #64CCC9;
  }

  {% comment %} style bottom section  {% endcomment %}

  .custom-hero__bottom {
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 1314px;
    width: 100%;
    margin-inline: auto;
    padding: 16px;
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 40px;
    flex-wrap: wrap;
  }

  .hero-stats {
    display: flex;
    gap: 28px;
    text-align: center;
    flex-wrap: wrap;
  }

  .hero-stat .number {
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-size: clamp(32px, 6vw, 60px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: clamp(-1px, -0.2vw, -3px);
  }

  .hero-stat p {
    color: #FFF;
    font-size: clamp(14px, 1.8vw, 16px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: clamp(-0.2px, -0.05vw, -0.48px);
    max-width: 250px;
    margin: 0;
  }

  .hero-product-card {
    display: flex;
    align-items: center;
    gap: 32px;
    max-width: 499px;
    text-decoration: none;
  }

  .hero-product-card__image {
    width: 92px;
    height: 92px;

    border-radius: 20px;
    overflow: hidden;
    background: #FFF;

    flex-shrink: 0;
  }

  .hero-product-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .hero-product-card__content h2 {
    color: #FFF;
    font-size: clamp(16px, 2vw, 20px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: clamp(-0.3px, -0.05vw, -0.6px);
    margin-bottom: 6px;
  }

  .hero-product-card__content p {
    color: #FFF;
    font-size: clamp(12px, 1.5vw, 14px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.43;
    letter-spacing: clamp(-0.2px, -0.04vw, -0.42px);
    margin: 0 0 16px;
  }

  .hero-product-card__content span {
    color: #FFF;
    font-size: clamp(15px, 1.8vw, 18px);
    font-style: normal;
    font-weight: 500;
    line-height: 1.56;
    letter-spacing: clamp(-0.24px, -0.05vw, -0.54px);
  }

  .certificate-image {
      max-width: 132px;
      width: 100%;
      height: auto;
    }

  @media screen and (max-width: 768px) {
    .custom-hero {
      padding-top: 160px;
      padding-bottom: 20px;
    }

    .custom-hero__bottom {
      align-items: flex-start;
      margin-top: 30px;
    }

    .hero-stats {
      gap: 16px;
      text-align: left;
    }

    .hero-stat {
      width: 220px;
    }

    .hero-stat p {
      max-width: 220px;
    }

    .hero-product-card {
      width: 100%;
    }
    .certificate-image {
      max-width: 80px;
      width: 100%;
      height: auto;
    }
  }
  @media screen and (max-width: 668px) {
    .custom-hero__bottom {
      gap: 20px;
    }
    .custom-hero__bottom {
      align-items: end;
    }
    .hero-stats {
      flex-direction: column
    }
  }